.fulltext{
    font-size: 10pt;
    text-align: justify;
    padding:3px;
}
.iframes-grid{
    justify-items: center;
}

@media (min-width:734px) {
    .iframes-grid{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    }
}
@media (max-width:733px) {
    .iframes-grid{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
}
@media (max-width:614px) {
    .iframes-grid{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}
@media (max-width:484px) {
    .iframes-grid{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width:364px) {
    .iframes-grid{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}